﻿body 
{
    background-color: Black;
    font-family : Verdana;
}
.homepagetext
{
    color:#FF7F00 ;
    text-align: center ;
    text-decoration : none;
    font-size : 11pt;

}
.webadventure
{
    color:#FF7F00 ;
    text-align: center ;
    text-decoration : none;
}
.footer
{
    color:#999900 ;
    text-align: center ;
    font-size :smaller ;
}
li
{
    vertical-align : top ;
    color:#999900 ;
    text-align: left ;
}
.message
{
    width:100%;
    color:#E3EAEB ;
    text-align: left ;
    font-family :Arial ;
    text-decoration : none;
}
.textpanel
{
    color:#999900 ;
    text-align: center ;
    font-size :smaller ;   
}
.quote
{
    text-align : center ;
    text-decoration: none ;
    background : #666666;
    color: White;
}
td.logocell
{
    border-style : solid;
    border-width : 2px;
    border-color: #000000;
}

    